unit uIEditorArticulos;

interface

uses
  uEditorGridBase, uBizArticulos, uArticulosController;

type
  IEditorArticulos = interface(IEditorGridBase)
  ['{997019B7-6663-4EA0-AC5E-EEB126A62808}']
    function GetArticulos: IBizArticulo;
    procedure SetArticulos(const Value: IBizArticulo);
    property Articulos: IBizArticulo read GetArticulos write SetArticulos;

    function GetController : IArticulosController;
    procedure SetController (const Value : IArticulosController);
    property Controller : IArticulosController read GetController write SetController;
  end;


implementation

end.
